prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: MyGUI
Description: Fast, flexible and simple GUI
Version: 3.4.0
URL: http://mygui.info
Libs: -L${libdir} -lMyGUIEngine 
Cflags: -I${includedir} -I${includedir}/MYGUI 
